local fn = _gn(0x083961498679DC9F)
--- IS_ANY_PED_NEAR_POINT
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.IsAnyPedNearPoint(x, y, z, radius)
	return _in2(fn, x, y, z, radius, _r)
end
